Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_sys_mman.inl File Reference

`#include "ace/OS_NS_fcntl.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_macros.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/os_include/sys/os_mman.h"`

Include dependency graph for OS_NS_sys_mman.inl:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef char * | ACE_MMAP_TYPE

## Typedef Documentation

typedef char* ACE_MMAP_TYPE